/*
 Theme Name:   Casa Mia Lingerie Theme
 Theme URI:    https://casamialingerie.com.au
 Description:  A Casa Mia Lingerie theme 
 Author:       Alpere Creative
 Author URI:   http://www.alperecreative.com.au
 Template:     Divi
 Version:      1.0.0
*/

@import url("../Divi/style.css");

#top-menu li li a {
	line-height: 1.4em;
}

.wishlist_products_counter_text {
	text-transform: uppercase;
	vertical-align: top;
}

.wishlist_products_counter:before {
	margin-right: 5px;
}

.footer-widget .et_pb_divider_1:before {
	border-color: #b89595;
	border-top-width: 3px;
}


.single-product #main-content .container:before { display: none; }
.single-product #left-area { width: 100%; padding: 0!important; }

.product-template-default #sidebar {
	display: none;
}

.et_pb_widget_area h4 {
	font-size: 14px;
	font-weight: 600;
	text-decoration: underline;
	margin-bottom: 10px;
	line-height: 1.4em;
}

@media (min-width: 981px) {
	.fullwidth_row.et_pb_row.et_pb_row_fullwidth, 
	.fullwidth_row.et_pb_specialty_fullwidth>.et_pb_row {
		width: 100% !important;
		max-width: 100% !important;
	}
}

.woocommerce-product-search .search-field {
	border: none;
	background: #f2f2f2;
	padding: 8px 5px;
}

.woocommerce-product-search input[type="submit"] {
	border: none;
	background: #2f203c;
	color: #ffffff;
	margin-left: -5px;
	padding: 8px 12px;
	font-weight: 600;
}

.woocommerce #content .quantity input.qty, 
.woocommerce .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty {
	height: 37px;
}

.single_add_to_cart_button {
	color: #ffffff !important;
}

.woocommerce-tabs {
	border: none !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs,
body.woocommerce #content-area div.product .woocommerce-tabs .panel, body.woocommerce div.product .woocommerce-tabs .panel {
	display: none !important;
}

.related h2 {
	font-weight: 600;
	margin-bottom: 10px;
}

.home_slider .et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
	width: auto;
	float: right;
}

.home_slider .et_pb_slide_description h1 {
	font-size: 50px !important;
	font-weight: 600 !important;
}

.award_image img {
	max-width: 80% !important;
}

.band-size_table {
	background-color: #f2f2f2;
	padding: 20px !important;
	margin: 0 auto !important;
	width: 551px !important;
}

.band-size_table tbody tr td,
.band-size_table--mobile tbody tr td,
.cup-size_table tbody tr td {
	padding: 10px !important;
	border: 1px solid #333333 !important;
}

.band-size_table--mobile {
	width: 150px !important;
	background-color: #f2f2f2;
	padding: 20px !important;
	margin: 0 auto !important;
}

.cup-size_table {
	background-color: #f2f2f2;
	padding: 20px !important;
	margin: 0 auto !important;
	width: 305px !important;
}

.shop_footer {
	background: #2f203c!important;
}

.shop_footer p,
.shop_footer table tr td {
	font-size: 12px !important;
	letter-spacing: 1px;
}

.shop_footer table {
	width: 100% !important;
}

.shop_footer .et-pb-icon {
	font-size: 16px !important;
}

.shop_footer {
	padding: 30px 0 !important;
}

.shop_footer .et_pb_blurb_description p {
	font-weight: 700;
	letter-spacing: 1px;
}

.shop_footer .et_pb_main_blurb_image {
	width: 25px !important;
	vertical-align: middle;
}

.shop_footer .et_pb_blurb {
	margin-bottom: 10px !important;
}

.shop_footer .footer-address p {
	font-size: 11px !important;
	letter-spacing: 1px;
}

.shop_footer .et_pb_column_26 {
	width: 23% !important;
}

.shop_footer .et_pb_column_27 {
	width: 18% !important;
}

.shop_footer .footer-support {
	text-transform: uppercase;
	line-height: 2.5em;
}

.shop_footer .footer-information {
	line-height: 2.5em;
}

.footer-heading_container {
	margin-bottom: 0px !important;
}

.shop_footer .et_pb_space {
	height: 0px;
}

.footer-heading {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 12px;
}

.footer-divider {
	max-width: 55%;
	margin-bottom: 13.174% !important;
}

.footer-divider:before {
	border-color: #b89595 !important;
	border-top-width: 3px !important;
}

@media screen and (max-width: 768px) {
	.home_slider .et_pb_slide_description h1 {
		font-size: 30px !important;
		font-weight: 600 !important;
	}

	.videoWrapper .fluid-width-video-wrapper iframe {
		left: 0px !important;
	}

	#top-header .container span {
		display: none;
	}

	.top-bar_info {
		width: 100% !important;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.top-bar_info {
		width: 54% !important;
	}
}

.player .vp-player-layout {
	height: 262px !important;
}

.video_bg-one {
	position: absolute;
	width: 100%;
	height: 240px;
}

.video_bg-two {
	position: absolute;
	width: 100%;
	height: 240px;
	top: 245px;
    right: -85px;
}

.videoWrapper .fluid-width-video-wrapper iframe {
	left: 49px;
	width: 99%;
	height: 96%;
	z-index: 10;
}

.entry-content table, body.et-pb-preview #main-content .container table,
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border: none;
	padding: 0;
}

.bold {
	font-weight: 700;
}

.light-pink {
	color: #d9c1ba;
}

.footer_blurb .et_pb_blurb_container {
	padding-left: 0px;
}

a {
	color: inherit !important;
}

.et-cart-info {
	color: #494949 !important;
    text-transform: lowercase;
    font-weight: 400;
    letter-spacing: 1px;
}

/*
.woocommerce.tinv-wishlist #respond input#submit.alt, 
.woocommerce.tinv-wishlist a.button.alt, 
.woocommerce.tinv-wishlist button.button.alt, 
.woocommerce.tinv-wishlist input.button.alt,
body .et_pb_button, .woocommerce a.button.alt, 
.woocommerce-page a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce-page button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce-page input.button.alt, 
.woocommerce #respond input#submit.alt, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce #content input.button.alt, 
.woocommerce-page #content input.button.alt, 
.woocommerce a.button, 
.woocommerce-page a.button, 
.woocommerce button.button, 
.woocommerce-page button.button, 
.woocommerce input.button, 
.woocommerce-page input.button, 
.woocommerce #respond input#submit, 
.woocommerce-page #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page #content input.button, 
.woocommerce-message a.button.wc-forward {
	color: #ffffff !important;
}
*/
.tinv-wishlist .social-buttons>ul {
	list-style: none !important;
    padding: 0 !important;
}

.tinv-header {
	display: none !important;
}

.woocommerce button.button,
.woocommerce ul.products li.product .button,
.single-product div.product form.cart .button.tinvwl_add_to_wishlist_button, div.product form.cart .tinvwl_add_to_wishlist_button {
	color: #ffffff !important;
}

#et-secondary-menu {
	padding-top: 8px;
}

#et-secondary-nav li ul, #top-header {
	background-color: #a18aa5;
}

#top-header .et-social-icons {
	vertical-align: middle;
}

#top-header .container {
	padding: 5px 0;
	letter-spacing: 1px;
}

#top-header .container span {
	margin-right: 5px;
}

#top-header .container span:last-child {
	margin-right: 0px;
}

.top-bar_info {
	text-align: center;
	display: inline-block;
	width: 65%;
	padding-bottom: 5px;
	vertical-align: middle;
}

.top-bar_info p {
	padding: 0;
}

.et-social-icons li {
	height: 15px;
}

/* -------------- WooCommerce -------------- */

.woocommerce div.product form.cart .button {
    background-color: #735667 !important;
}
.woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce input.button, .woocommerce input.button.alt {
	background-color: #735667 !important;
}
.woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce button.button, .woocommerce-page button.button {
    background-color: #735667 !important;	
}
.tinvwl_add_to_wishlist-text {
	color: #735667;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.icon-white:before, a.wishlist_products_counter.top_wishlist-white:before, span.wishlist_products_counter.top_wishlist-white:before {
    color: #735667;
}
.woocommerce div.product form.cart .button {
    background-color: #735667 !important;
    width: 100%;
    padding: 10px 20px;
    margin-top: 20px;
}
.checkout-button .button .alt .wc-forward {
	background-color: #735667 !important;
    width: 100%;
    padding: 10px 20px;
    margin-top: 20px;
	color: #FFFFFF;
}
.product .up-sells h2, #reviews #comments h2 {
    text-transform: none !important;
}
.stripe-jcb-icon {
	display: none;
}

/* -------------- Divi -------------- */

@media (max-width: 1250px) {
 #et_mobile_nav_menu {
 display: block;
 }
}